﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
   @using (Html.BeginForm("Index", "PerAcc", FormMethod.Post))
     {
        <br />
        <input type="submit" name="BtnCalc" value='Next' />
     }
</body>
</html>